package edu.cmu.cs.l3.translate;

import edu.cmu.cs.l3.frame.*;
import edu.cmu.cs.l3.temp.*;

public class FragmentString extends Fragment {

    public FragmentString(Frame frame, String str, Label label) {
        super(frame); m_str = str; m_label = label;
    }

    public String getString() {
        return m_str;
    }

    public Label getLabel() {
        return m_label;
    }

    private String m_str;
    private Label m_label;
}